1 Reply Latest reply: Nov 19, 2012 8:18 AM by pacosera RSS

    The Wizard doesn´t start ("Bad version number in .class file")

    pacosera

      Hi,

      I have done the steps from Adobe´s web to install the plugin and dependences... But when i try to start the wizard i have this problem:

       

      "The selected wizard could not be started.

        Plug-in com.adobe.livecycle.cde was unable to load class com.adobe.livecycle.cde.wizard.CdeWizard.

        Bad version number in .class file"

      Captura.JPG

       

       

      Thanks